@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #f2f8ca;
}

/*連結顏色設定*/
a {
    color: #df4839;
}

a :hover{
    color: #ff705b;
    text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer{
    text-align: center;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1 {
    width: 500px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #95dbbd;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 1px 1px 2px #307657;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0,5);
}

.container {
  display: flex; 
  justify-content: center; /* 水平置中 */
  align-items: center;     /* 垂直置中 */
  min-height: 100vh;
}

/*次標題設定*/
h2 {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #94c8b1;
    border-left: 10px solid #d0e35b;
    color: #6fbb9a;
}

/*小標題設定*/
.h-sub span{
    font-weight: normal;
}

/*內容區塊邊框設定*/
.container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.container img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

/*「更多介紹」連結設定*/
.more{
    text-align: right;
}
.more::after{
    content: url(image/more.png);
    margin-left: 3px;
    vertical-align: middle;
}
/*連結圖示設定*/
a[target="_blank"]::after{
    content: url(image/web.png);
    margin-left: 5px;
    vertical-align: middle;
}

a[href^="mailto:"]::after{
    content: url(image/mail.png);
    margin-left: 5px;
    vertical-align: middle;
}

/*區塊間分隔*/
#contents > section + section{
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


